import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { GameserverComponent } from './components/gameserver/gameserver.component';
import { GameserverRoutingModule } from './gameserver-routing.module';
import { SharedModule } from '../../shared/shared.module';



@NgModule({
  declarations: [
    GameserverComponent
  ],
  imports: [
    CommonModule,
    GameserverRoutingModule,
    SharedModule
  ]
})
export class GameserverModule { }
